Subject: ACLs

From: sjk <[email-masked]>
Date: Tue, 13 Jun 2006 12:14:26 -0500 (CDT)

I'm a bit confused by the use of acls in argus. . . I have a problem where 
staff is overriding things they shouldn't and want to limit access - they need 
to be able to ack, though. Here's what I've tried:

Group "Network Servers" {
          acl_override: -user -staff noc
          nolotsmsgs: yes
          sendnotify: yes
          depends: Top: {dependencies . . . }

          Group "Domain Name Servers" {
                  frequency: 120
                  retries: 2

  		. . . . . . .

  	}
}

I've also tried a varity of other things, but can't seem to get the acl to take 
effect. Do I have to build extended acls for every group object and specify all 
access levels? Is there a simple way to apply an acl set to all groups? I have 
several hundred objects . . . so I don't want to make this too complicated.

Thanks

------------------------------------
Steven Kent
onShore Networks
http://www.onshore.com
fingerprint: pub  1024D/D2779F66 2004-04-07